var MetaLayerCharts= {

	Column2D : {
	    height          : "300",
	    width           : "450",
	    chartType       : "column2d",
	    path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
	    dataAccessId    : "1",
	    chartProperties: {
	        caption				              : "Monthly revenue for last year",
            subCaption				        : "Harry's SuperMart",
            xAxisName				          : "Month",
            yAxisName				          : "Revenues (In USD)",
            numberPrefix			        : "$",
            paletteColors			        : "#0075c2",
            bgColor				            : "#ffffff",
            borderAlpha				        : "20",
            canvasBorderAlpha		      : "0",
            usePlotGradientColor	    : "0",
            plotBorderAlpha			      : "10",
            placevaluesInside		      : "1",
            rotatevalues			        : "1",
            valueFontColor			      : "#ffffff",                
            showXAxisLine			        : "1",
            xAxisLineColor			      : "#999999",
            divlineColor			        : "#999999",               
            divLineIsDashed			      : "1",
            showAlternateHGridColor   : "0",
            subcaptionFontBold		    : "0",
            subcaptionFontSize		    : "14",
            theme 				            : "ocean"
	     },
	     trendlinesProperties: {
	     	trendlines: [
	     	{
	     		line: [
	     		{
	     			startvalue 		: "700000",
	     			color 		    : "#1aaf5d",
	     			valueOnRight 	: "1",
	     			displayvalue 	: "Monthly Target"
	     		}
	     		]
	     	}
	     	]
	    }
	},

	Column3D : {
	    height          : "300",
	    width           : "450",
	    chartType       : "column3d",
	    path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
	    dataAccessId    : "1",
	    chartProperties: {
	      caption			               : "Monthly revenue for last year",
            subCaption			       : "Harry's SuperMart",
            xAxisName			         : "Month",
            yAxisName			         : "Revenues (In USD)",
            paletteColors		       : "#0075c2",
            valueFontColor		     : "#ffffff",
            baseFont			         : "Helvetica Neue,Arial",
            captionFontSize		     : "14",
            subcaptionFontSize	   : "14",
            subcaptionFontBold	   : "0",
            placeValuesInside	     : "1",
            rotateValues		       : "1",
            showShadow			       : "0",
            divlineColor		       : "#999999",               
            divLineIsDashed		     : "1",
            divlineThickness	     : "1",
            divLineDashLen		     : "1",
            divLineGapLen		       : "1",
            canvasBgColor		       : "#ffffff",
            theme 			           : "ocean"
	     }
	},

      Line2D : {
          height          : "300",
          width           : "450",
          chartType       : "line",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "2",
          chartProperties: {
            caption                 : "Total footfall in Bakersfield Central",
            subCaption              : "Last week",
            xAxisName               : "Day",
            yAxisName               : "No. of Visitors",    
            lineThickness           : "2",
            paletteColors           : "#0075c2",
            baseFontColor           : "#333333",
            baseFont                : "Helvetica Neue,Arial",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            showBorder              : "0",
            bgColor                 : "#ffffff",
            showShadow              : "0",
            canvasBgColor           : "#ffffff",
            canvasBorderAlpha       : "0",
            divlineAlpha            : "100",
            divlineColor            : "#999999",
            divlineThickness        : "1",
            divLineIsDashed         : "1",
            divLineDashLen          : "1",
            divLineGapLen           : "1",
            showXAxisLine           : "1",
            xAxisLineThickness      : "1",
            xAxisLineColor          : "#999999",
            showAlternateHGridColor : "0" 
            },
            trendlinesProperties: {
             trendlines: [
             {
                  line: [
                  {
                        startvalue        : "18500",
                        color             : "#1aaf5d",
                        displayvalue      : "Average{br}weekly{br}footfall",
                        valueOnRight      : "1",
                        thickness         : "2"
                  }
                  ]
             }
            ]
          }
      },

      Area2D : {
          height          : "300",
          width           : "450",
          chartType       : "area2d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "3",
          chartProperties: {
            caption                 : "Sales of Liquor",
            subCaption              : "Last week",
            xAxisName               : "Day",
            yAxisName               : "Sales (In USD)",
            numberPrefix            : "$",
            paletteColors           : "#0075c2",
            bgColor                 : "#ffffff",
            showBorder              : "0",
            showCanvasBorder        : "0",
            plotBorderAlpha         : "10",
            usePlotGradientColor    : "0",
            plotFillAlpha           : "50",
            showXAxisLine           : "1",
            axisLineAlpha           : "25",
            divLineAlpha            : "10",
            showValues              : "1",
            showAlternateHGridColor : "0",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            toolTipColor            : "#ffffff",
            toolTipBorderThickness  : "0",
            toolTipBgColor          : "#000000",
            toolTipBgAlpha          : "80",
            toolTipBorderRadius     : "2",
            toolTipPadding          : "5"
            },
      },

      Bar2D : {
          height          : "300",
          width           : "450",
          chartType       : "bar2d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "4",
          chartProperties: {
            caption                 : "Top 5 Stores by Sales",
            subCaption              : "Last month",
            yAxisName               : "Sales (In USD)",
            numberPrefix            : "$",
            paletteColors           : "#0075c2",
            bgColor                 : "#ffffff",
            showBorder              : "0",
            showCanvasBorder        : "0",
            usePlotGradientColor    : "0",
            plotBorderAlpha         : "10",
            placeValuesInside       : "1",
            valueFontColor          : "#ffffff",
            showAxisLines           : "1",
            axisLineAlpha           : "25",
            divLineAlpha            : "10",
            alignCaptionWithCanvas  : "0",
            showAlternateVGridColor : "0",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            toolTipColor            : "#ffffff",
            toolTipBorderThickness  : "0",
            toolTipBgColor          : "#000000",
            toolTipBgAlpha          : "80",
            toolTipBorderRadius     : "2",
            toolTipPadding          : "5"
            },
      },

      Bar3D : {
          height          : "300",
          width           : "450",
          chartType       : "bar3d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "4",
          chartProperties: {
            caption                 : "Top 5 Stores by Sales",
            subCaption              : "Last month",
            xAxisName               : "Stores",
            yAxisName               : "Sales (in USD)",
            numberPrefix            : "$",
            alignCaptionWithCanvas  : "0",
            canvasBgAlpha           : "0",
            theme                   : "fint"
            },
      },

      Pie2D : {
          height          : "300",
          width           : "450",
          chartType       : "pie2d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "5",
          chartProperties: {
            caption                 : "Split of Visitors by Age Group",
            subCaption              : "Last year",
            paletteColors           : "#0075c2,#1aaf5d,#f2c500,#f45b00,#8e0000",
            bgColor                 : "#ffffff",
            showBorder              : "0",
            use3DLighting           : "0",
            showShadow              : "0",
            enableSmartLabels       : "0",
            startingAngle           : "0",
            showPercentValues       : "1",
            showPercentInTooltip    : "0",
            decimals                : "1",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            toolTipColor            : "#ffffff",
            toolTipBorderThickness  : "0",
            toolTipBgColor          : "#000000",
            toolTipBgAlpha          : "80",
            toolTipBorderRadius     : "2",
            toolTipPadding          : "5",
            showHoverEffect         : "1",
            showLegend              : "1",
            legendBgColor           : "#ffffff",
            legendBorderAlpha       : '0',
            legendShadow            : '0',
            legendItemFontSize      : '10',
            legendItemFontColor     : '#666666'
            },
      },

      Pie3D : {
          height          : "300",
          width           : "450",
          chartType       : "pie3d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "5",
          chartProperties: {
            caption                 : "Split of Visitors by Age Group",
            subCaption              : "Last year",
            paletteColors           : "#0075c2,#1aaf5d,#f2c500,#f45b00,#8e0000",
            bgColor                 : "#ffffff",
            showBorder              : "0",
            use3DLighting           : "0",
            showShadow              : "0",
            enableSmartLabels       : "0",
            startingAngle           : "0",
            showPercentValues       : "1",
            showPercentInTooltip    : "0",
            decimals                : "1",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            toolTipColor            : "#ffffff",
            toolTipBorderThickness  : "0",
            toolTipBgColor          : "#000000",
            toolTipBgAlpha          : "80",
            toolTipBorderRadius     : "2",
            toolTipPadding          : "5",
            showHoverEffect         : "1",
            showLegend              : "1",
            legendBgColor           : "#ffffff",
            legendBorderAlpha       : '0',
            legendShadow            : '0',
            legendItemFontSize      : '10',
            legendItemFontColor     : '#666666'
            },
      },

      Doughnut2D : {
          height          : "400",
          width           : "450",
          chartType       : "doughnut2d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "6",
          chartProperties: {
            caption                 : "Split of Revenue by Product Categories",
            subCaption              : "Last year",
            numberPrefix            : "$",
            paletteColors           : "#0075c2,#1aaf5d,#f2c500,#f45b00,#8e0000",
            bgColor                 : "#ffffff",
            showBorder              : "0",
            use3DLighting           : "0",
            showShadow              : "0",
            enableSmartLabels       : "0",
            startingAngle           : "310",
            showLabels              : "0",
            showPercentValues       : "1",
            showLegend              : "1",
            legendShadow            : "0",
            legendBorderAlpha       : "0",
            defaultCenterLabel      : "Total revenue: $64.08K",
            centerLabel             : "Revenue from $label: $value",
            centerLabelBold         : "1",
            showTooltip             : "0",
            decimals                : "0",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0"
            },
      },

      Doughnut3D : {
          height          : "400",
          width           : "450",
          chartType       : "doughnut3d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "6",
          chartProperties: {
            caption                 : "Split of Revenue by Product Categories",
            subCaption              : "Last year",
            numberPrefix            : "$",
            paletteColors           : "#0075c2,#1aaf5d,#f2c500,#f45b00,#8e0000",
            bgColor                 : "#ffffff",
            showBorder              : "0",
            use3DLighting           : "0",
            showShadow              : "0",
            enableSmartLabels       : "0",
            startingAngle           : "310",
            showLabels              : "0",
            showPercentValues       : "1",
            showLegend              : "1",
            legendShadow            : "0",
            legendBorderAlpha       : "0",                                
            decimals                : "0",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            toolTipColor            : "#ffffff",
            toolTipBorderThickness  : "0",
            toolTipBgColor          : "#000000",
            toolTipBgAlpha          : "80",
            toolTipBorderRadius     : "2",
            toolTipPadding          : "5",
            },
      },

      Pareto2D : {
          height          : "300",
          width           : "450",
          chartType       : "pareto2d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "7",
          chartProperties: {
            caption                 : "Employee late arrivals by reported cause",
            subCaption              : "Last month",
            paletteColors           : "#0075c2",
            lineColor               : "#1aaf5d",
            xAxisName               : "Reported Cause",
            pYAxisName              : "No. of Occurrence",
            sYAxisname              : "Cumulative Percentage",
            bgColor                 : "#ffffff",
            borderAlpha             : "20",
            showCanvasBorder        : "0",
            showHoverEffect         : "1",
            usePlotGradientColor    : "0",
            plotBorderAlpha         : "10",
            showValues              : "0",                
            showXAxisLine           : "1",
            xAxisLineColor          : "#999999",
            divlineColor            : "#999999",               
            divLineIsDashed         : "1",
            showAlternateHGridColor : "0",
            subcaptionFontBold      : "0",
            subcaptionFontSize      : "14",
            theme                   : "fint"
            },
      },

      Pareto3D : {
          height          : "300",
          width           : "450",
          chartType       : "pareto3d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "7",
          chartProperties: {
            caption                 : "Employee late arrivals by reported cause",
            subCaption              : "Last month",
            paletteColors           : "#0075c2",
            lineColor               : "#1aaf5d",
            xAxisName               : "Reported Cause",
            pYAxisName              : "No. of Occurrence",
            sYAxisname              : "Cumulative Percentage",
            bgColor                 : "#ffffff",
            borderAlpha             : "20",
            showCanvasBorder        : "0",
            showHoverEffect         : "1",
            usePlotGradientColor    : "0",
            plotBorderAlpha         : "10",
            showValues              : "0",                
            showXAxisLine           : "1",
            xAxisLineColor          : "#999999",
            divlineColor            : "#999999",               
            divLineIsDashed         : "1",
            showAlternateHGridColor : "0",
            subcaptionFontBold      : "0",
            subcaptionFontSize      : "14"
            },
      },

      Funnel : {
          height          : "300",
          width           : "450",
          chartType       : "funnel",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "8",
          chartProperties: {
            caption           : "Website - Harry's SuperMart",
            subcaption        : "Visit to purchase - Conversion analysis for last year",
            paletteColors     : "#0075c2,#1aaf5d,#f2c500,#f45b00,#8e0000",
            bgColor           : "#ffffff",
            decimals          : "1",
            showBorder        : "0",
            isHollow          : "1",
            labelDistance     : "15",
            is2D              : "1",
            plotTooltext      : "Success : $percentOfPrevValue",
            showPercentValues : "1"
            },
      }, 

      Pyramid : {
          height          : "300",
          width           : "450",
          chartType       : "pyramid",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "9",
          chartProperties: {
            theme                   : "fint",
            caption                 : "The Global Wealth Pyramid",
            captionPadding          : "25",
            alignCaptionWithCanvas  : "1",
            subcaption              : "Credit Suisse 2013",
            subCaptionFontSize      : "12",
            borderAlpha             : "20",
            is2D                    : "1",
            bgColor                 : "#ffffff",
            showValues              : "1",
            numberPrefix            : "$",
            numberSuffix            : "M",
            plotTooltext            : "$label of world population is worth USD $value tn ",
            showPercentValues       : "1",
            chartLeftMargin         : "40"
            },
      }, 

      Spline2D : {
          height          : "300",
          width           : "450",
          chartType       : "spline",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "10",
          chartProperties: {
            caption                 : "Total footfall in Bakersfield Central",
            subCaption              : "Last week",
            xAxisName               : "Day",
            yAxisName               : "No. of Footfalls",
            lineThickness           : "2",
            paletteColors           : "#008ee4,#6baa01",
            baseFontColor           : "#333333",
            baseFont                : "Helvetica Neue,Arial",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            showBorder              : "0",
            showValues              : "0",
            bgColor                 : "#ffffff",
            showShadow              : "0",
            canvasBgColor           : "#ffffff",
            canvasBorderAlpha       : "0",
            divlineAlpha            : "100",
            divlineColor            : "#999999",
            divlineThickness        : "1",
            divLineIsDashed         : "1",
            divLineDashLen          : "1",
            divLineGapLen           : "1",
            showXAxisLine           : "1",
            xAxisLineThickness      : "1",
            xAxisLineColor          : "#999999",
            showAlternateHGridColor : "0"
            },
            dataSetProperties: {
                  dataSetCallback: function(data){
                        if(data.label ==="National holiday"){
                              data.vline = "true";
                              data.lineposition = "0";
                              data.color = "6BAA01";
                              data.labelHAlign = "left";
                              data.labelPosition = "0";
                        }
                  },
            },
      },          

      SplineArea2D : {
          height          : "300",
          width           : "450",
          chartType       : "splinearea",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "11",
          chartProperties: {
            caption                 : "Total sales of iPhone",
            subCaption              : "Last month",
            xAxisName               : "Week",
            yAxisName               : "Units sold",                    
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            baseFontColor           : "#333333",
            baseFont                : "Helvetica Neue,Arial",                        
            subcaptionFontBold      : "0",
            paletteColors           : "#0075c2",
            usePlotGradientColor    : "0",
            bgColor                 : "#ffffff",
            showBorder              : "0",
            showValues              : "0",                 
            showShadow              : "0",
            showAlternateHGridColor : "0",
            showCanvasBorder        : "0",
            showXAxisLine           : "1",
            xAxisLineThickness      : "1",
            xAxisLineColor          : "#999999",
            canvasBgColor           : "#ffffff",
            divlineAlpha            : "100",
            divlineColor            : "#999999",
            divlineThickness        : "1",
            divLineIsDashed         : "1",
            divLineDashLen          : "1",
            divLineGapLen           : "1"
            },
      },          

      Waterfall : {
          height          : "300",
          width           : "450",
          chartType       : "waterfall2d",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "12",
          chartProperties: {
            caption                 : "Total Profit Calculation",
            subcaption              : "Last month",     
            yAxisname               : "Amount (In USD)",
            numberprefix            : "$",
            connectordashed         : "1",
            sumlabel                : "Total {br} Profit",
            positiveColor           : "#6baa01",
            negativeColor           : "#e44a00",
            paletteColors           : "#0075c2,#1aaf5d,#f2c500",
            baseFontColor           : "#333333",
            baseFont                : "Helvetica Neue,Arial",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            showBorder              : "0",
            bgColor                 : "#ffffff",
            showShadow              : "0",
            canvasBgColor           : "#ffffff",
            canvasBorderAlpha       : "0",
            divlineAlpha            : "100",
            divlineColor            : "#999999",
            divlineThickness        : "1",
            divLineIsDashed         : "1",
            divLineDashLen          : "1",
            divLineGapLen           : "1",
            usePlotGradientColor    : "0",
            showplotborder          : "0",
            showXAxisLine           : "1",
            xAxisLineThickness      : "1",
            xAxisLineColor          : "#999999",
            showAlternateHGridColor : "0",
            },
            dataSetProperties: {
                  dataSetCallback: function(data){
                        if(data.label === "Total Sales"){
                              data.issum = "1";
                        };
                        if(data.label === "Total Costs"){
                              data.issum = "1";
                              data.cumulative = "0";
                        }
                  },
            },
      }, 

      Kagi : {
          height          : "300",
          width           : "450",
          chartType       : "kagi",
          path            : "/public/plugin-samples/fusion-charts/Dashboards/Data/data.cda",
          dataAccessId    : "13",
          chartProperties: {
            caption                 : "Stock Price HRYS",
            subCaption              : "Last 20 days",
            numberPrefix            : "$",
            xAxisName               : "Day",
            yAxisName               : "Amount (In USD)",
            showValues              : "0",
            drawAnchors             : "0",
            labelDisplay            : "Rotate",
            reversalPercentage      : "5",
            showBorder              : "0",
            bgColor                 : "#ffffff",
            showCanvasBorder        : "0",
            showXAxisLine           : "1",
            axisLineAlpha           : "40",
            divlineColor            : "#999999",
            divlineThickness        : "1",
            divLineIsDashed         : "1",
            divLineDashLen          : "1",
            divLineGapLen           : "1",
            rallycolor              : "#0075c2",
            declinecolor            : "#8e0000",
            rallythickness          : "3",
            declinethickness        : "3",
            baseFontColor           : "#333333",
            baseFont                : "Helvetica Neue,Arial",
            captionFontSize         : "14",
            subcaptionFontSize      : "14",
            subcaptionFontBold      : "0",
            showAlternateHGridColor : "0",
            toolTipColor            : "#ffffff",
            toolTipBorderThickness  : "0",
            toolTipBgColor          : "#000000",
            toolTipBgAlpha          : "80",
            toolTipBorderRadius     : "2",
            toolTipPadding          : "5",
            }
      }, 
};